<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="76">
    <author>Landbauer</author>
    <version>1.0.1.0</version>
    <title>
        <en>Seniors eScooter</en>
    </title>
    <description>
        <en><![CDATA[The Seniors eScooter is a powerful electric vehicle for everyday use. With a top speed of up to 30 km/h, LED lighting and 10-inch tires, it is not only roadworthy, but also safe and comfortable. Ideal for seniors who want to stay active and independent.

● Senior e-scooters
● Purchase price: € 2,595
● Shop Category: Vehicles / Miscellaneous
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is also only available from FBM at www.forbidden-mods.de
● File size of MOD: 3.39 MBChangelog 1.0.1.0

● BugFix]]></en>

        <de><![CDATA[Der Seniors eScooter ist ein leistungsstarkes Elektromobil für den Alltag. Mit einer Spitzengeschwindigkeit bis zu 30 km/h, einer LED-Beleuchtung und einer 10-Zoll-Bereifung ist er nicht nur verkehrstauglich, sondern auch sicher und komfortabel. Ideal für Senioren, die aktiv und unabhängig bleiben wollen.

● Seniors eScooter
● Kaufpreis: 2.595 €
● Shop-Kategorie: Fahrzeuge / Diverse
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es ebenfalls nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 3,39 MB

Changelog 1.0.1.0

● BugFix]]></de>

        <fr><![CDATA[Le Seniors eScooter est un véhicule électrique puissant pour un usage quotidien. Avec une vitesse de pointe allant jusqu'à 30 km/h, un éclairage LED et des pneus de 10 pouces, il est non seulement en état de marche, mais aussi sûr et confortable. Idéal pour les personnes âgées qui veulent rester actives et indépendantes.

● Trottinettes électriques seniors
● Prix d'achat : 2 595 €
● Catégorie de la boutique : Véhicules / Divers
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Le lien de téléchargement d'origine avec la dernière version est également disponible uniquement auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 3,39 Mo

Changelog 1.0.1.0

● BugFix]]></fr>

        <it><![CDATA[L'eScooter per anziani è un potente veicolo elettrico per l'uso quotidiano. Con una velocità massima fino a 30 km/h, illuminazione a LED e pneumatici da 10 pollici, non è solo idoneo alla circolazione su strada, ma anche sicuro e confortevole. Ideale per gli anziani che vogliono rimanere attivi e indipendenti.

● Scooter elettrici senior
● Prezzo di acquisto: € 2.595
● Categoria Negozio: Veicoli / Varie
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Il link per il download originale con l'ultima versione è inoltre disponibile solo da FBM su www.forbidden-mods.de
● Dimensione del file di MOD: 3,39 MB

Changelog 1.0.1.0

● BugFix]]></it>

        <es><![CDATA[El Seniors eScooter es un potente vehículo eléctrico para uso diario. Con una velocidad máxima de hasta 30 km/h, iluminación LED y neumáticos de 10 pulgadas, no solo es apto para circular, sino también seguro y cómodo. Ideal para personas mayores que quieren mantenerse activas e independientes.

● Patinetes eléctricos para personas mayores
● Precio de compra: 2.595 €
● Categoría de la tienda: Vehículos / Varios
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● El enlace de descarga original con la última versión solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 3,39 MB

Changelog 1.0.1.0

● BugFix]]></es>

        <pl><![CDATA[Seniors eScooter to potężny pojazd elektryczny do codziennego użytku. Dzięki maksymalnej prędkości do 30 km/h, oświetleniu LED i 10-calowym oponom jest nie tylko sprawny, ale także bezpieczny i wygodny. Idealny dla seniorów, którzy chcą pozostać aktywni i niezależni.

● Starsi hulajnogi elektryczne
● Cena zakupu: 2595 €
● Kategoria sklepu: Pojazdy / Różne
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Oryginalne łącze pobierania z najnowszą wersją jest dostępne tylko w FBM pod adresem www.forbidden-mods.de
● Rozmiar pliku MOD: 3,39 MB

Changelog 1.0.1.0

● BugFix]]></pl>
    </description>

    <iconFilename>icon_seniorsEscooter.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="seniorsEscooter.xml" />
    </storeItems>

    <l10n>
	<text name="function_eScooter">
            <en>An eScooter to drive.</en>
            <de>Ein eScooter zum fahren.</de>
            <fr>Un eScooter à conduire.</fr>
            <it>Un eScooter da guidare.</it>
            <es>Un eScooter para conducir.</es>
            <pl>Elektryczna hulajnoga do jazdy.</pl>
	</text>
	<text name="configuration_seatColor">
            <en>Seat colour</en>
            <de>Sitzfarbe</de>
	    <fr>Couleur du siège</fr>
	    <it>Colore del sedile</it>
	    <es>Color del asiento</es>
	    <pl>Kolor siedzenia</pl>
	</text>
	<text name="configuration_basketColor">
            <en>Basket Colour</en>
            <de>Korbfarbe</de>
	    <fr>Couleur du panier</fr>
	    <it>Colore cestino</it>
	    <es>Color de la cesta</es>
	    <pl>Kolor koszyka</pl>
	</text>
	<text name="configuration_basket">
            <en>Basket</en>
            <de>Korb</de>
	    <fr>Panier</fr>
	    <it>Cestino</it>
	    <es>Cesta</es>
	    <pl>Koszyka</pl>
	</text>
	<text name="configuration_demenzDecal">
            <en>Dementia on board</en>
            <de>Demenz an Bord</de>
	    <fr>Démence à bord</fr>
	    <it>Demenza a bordo</it>
	    <es>Demencia a bordo</es>
	    <pl>Demencja na pokładzie</pl>
	</text>
	<text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	</text>
	<text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	</text>
	<text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	</text>
	<text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	</text>
	<text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	</text>
	<text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	</text>
	<text name="ui_colorLandbauerBeige">
            <en>Landbauer sand</en>
            <de>Landbauer Sand</de>
	    <fr>Landbauer Le Sable</fr>
	    <it>Landbauer Sabbia</it>
	    <es>Landbauer Arena</es>
	    <pl>Landbauer Piasek</pl>
	</text>
	<text name="ui_colorLandbauerSteel">
            <en>Landbauer Steel</en>
            <de>Landbauer Stahl</de>
	    <fr>Landbauer Acier</fr>
	    <it>Landbauer Acciaio</it>
	    <es>Landbauer Acero</es>
	    <pl>Landbauer Stal</pl>
	</text>
	<text name="ui_colorLandbauerBlueMet">
            <en>Landbauer blue metallic</en>
            <de>Landbauer Blau Metallic</de>
	    <fr>Landbauer Bleu Métallique</fr>
	    <it>Landbauer Blu Metallico</it>
	    <es>Landbauer Azul Metálico</es>
	    <pl>Landbauer Niebieski Metaliczny</pl>
	</text>
	<text name="ui_colorLandbauerGreenMet">
            <en>Landbauer green metallic</en>
            <de>Landbauer Grün Metallic</de>
	    <fr>Landbauer Vert Métallique</fr>
	    <it>Landbauer Verde Metallico</it>
	    <es>Landbauer Verde Metálico</es>
	    <pl>Landbauer Zielony Metaliczny</pl>
	</text>
	<text name="ui_colorLandbauerRedMet">
            <en>Landbauer red metallic</en>
            <de>Landbauer Rot Metallic</de>
	    <fr>Landbauer Rouge Métallique</fr>
	    <it>Landbauer Rosso Metallico</it>
	    <es>Landbauer Rojo Metálico</es>
	    <pl>Landbauer Czerwony Metaliczny</pl>
	</text>
    </l10n>
</modDesc>
